# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Dec 23 20:15:01 UTC 2015
pkgname = vigra-doc
pkgbase = vigra
pkgver = 1.10.0-11
pkgdesc = Computer vision library - documentation and examples
url = http://hci.iwr.uni-heidelberg.de/vigra/
builddate = 1450901700
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 45585408
arch = armv7h
license = custom:MIT
makedepend = libpng
makedepend = libtiff
makedepend = openexr
makedepend = gcc-libs
makedepend = sh
makedepend = hdf5
makedepend = fftw
makedepend = cmake
makedepend = python2-nose
makedepend = doxygen
makedepend = python2-sphinx
makedepend = boost
makedepend = python2-numpy
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
